The integer representation of sensor value.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.21796.5.1.3.1.6
The integer representation of sensor value.
Identification
{1 3 6 1 4 1 21796 5 1 3 1 6}
Definitions may combine these properties differently.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Available source records contain 2 distinct definitions; some records may not include a definition.
sensValue OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The integer representation of sensor value."
::= { sensEntry 6 }varEnable OBJECT-TYPE
SYNTAX Enable
ACCESS read-write
STATUS mandatory
::= { varEntry 6 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The integer representation of sensor value.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: sensValue
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"sensValue",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The integer representation of sensor value.\"",
"::=",
"{",
"sensEntry",
"6",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The integer representation of sensor value."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: SD-PORTAL-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge']}Related source files and packages:
Status in source: mandatory.
Names: varEnable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"varEnable",
"OBJECT-TYPE",
"SYNTAX",
"Enable",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"::=",
"{",
"varEntry",
"6",
"}"
],
"syntax_tree": [
[
"row",
"Enable"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
null,
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: Perseus-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysName']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.21796.5.1.3.1.1 | varID, sensIndex | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.2 | varName, sensId | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.3 | varState, sensHWId | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.4 | varValue, sensName | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.5 | varUnit, sensAlias | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.7 | varType, sensValueTxt | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.8 | varApDelta, sensUnit | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.9 | varDecimal, sensExp | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.10 | varPulseTime, sensMin | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.11 | varWritable, sensMax | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.12 | varValueInt, sensHyst | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.13 | sensDelay | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.14 | sensType | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.15 | sensShift | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.16 | sensDescription | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.17 | sensState | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.18 | sensDevId | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.3.1.19 | sensLastRead | 0 | 0 |